#include <stdio.h>

 int a, b;
  a = 0;
  b = 1;
  
void main(void)
{
  printf("This is statement 1.\n");
  if (a == 0)
  {
    printf("a is 0.\n");
  }
  else if (a == 1)
  {
    printf("a is 1.\n");
  }
  else
  {
    printf("a is not 0.\n");
    printf("a is not 1.\n");
  }
  printf("This is statement 2.\n");
    
  switch(b){
  case(0):
    printf("b is 0.\n");
    break;
  case(1):
    printf("b is 1.\n");
    break;
  default:
    printf("b is not 0.\n");
    printf("b is not 1.\n");
  }
  printf("This is statement 3.\n");
  return;
}
